
@media screen and (min-width: 768px) {
  .landing-modal--video {
    text-align: center;
    padding: 0!important;
  }

  .landing-modal--video:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
  }

  .landing-modal--video .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }

  .landing-modal--video__close {
    position: absolute;
    right: -42px;
    top: -43px;

    font-size: 1rem;
    font-weight: 700;
    line-height: 1;

    -webkit-appearance: none;
    padding: 10px;

    cursor: pointer;
    border: 0;

    background-color: #6ca437;
    opacity: 1;
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .landing-modal--video .modal-dialog {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0,-50%) !important;
    -ms-transform: translate(0,-50%) !important;
    -o-transform: translate(0,-50%) !important;
    transform: translate(0,-50%) !important;
  }
}
